#login-wrapper,
#signup-wrapper,
.dialog-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  text-align: center;
}
#login-wrapper .modal-overlay,
#signup-wrapper .modal-overlay,
.dialog-wrapper .modal-overlay {
  z-index: -1;
}
#login,
#login-dialog {
  background-color: #fff;
  width: 650px;
  text-align: center;
  padding: 0 50px;
}
#login .main,
#login-dialog .main {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
#login .facebook,
#login-dialog .facebook {
  width: 240px;
}
#login .g-login-container .loading-msg,
#login-dialog .g-login-container .loading-msg {
  right: unset;
}
#login .g-signin22,
#login-dialog .g-signin22 {
  width: 240px;
  cursor: pointer;
}
#login .email,
#login-dialog .email {
  padding-top: 20px;
  width: 240px;
}
#login .divider,
#login-dialog .divider {
  display: inline-block;
  text-align: center;
  padding: 0 30px;
}
#login .divider .pole,
#login-dialog .divider .pole {
  height: 60px;
  width: 1px;
  margin: 0 auto;
  background: #b1bab1;
}
#login .divider .text,
#login-dialog .divider .text {
  margin: 0.5em 0;
}
#login .facebook-login,
#login-dialog .facebook-login {
  width: 100%;
  cursor: pointer;
}
#login .title,
#login-dialog .title {
  font-size: 16px;
  padding: 50px 0 30px;
}
#login form button[type="submit"],
#login-dialog form button[type="submit"] {
  width: 100%;
  background-color: #f73a44;
  border: 1px solid #f73a44;
  box-shadow: 1px 1px 3px #888;
  display: inline-block;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
  font-size: 20px;
  line-height: 40px;
  padding: 2px 40px 0;
  height: 40px;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
#login form button[type="submit"]:hover,
#login-dialog form button[type="submit"]:hover {
  text-decoration: none;
}
#login form button[type="submit"].hidden,
#login-dialog form button[type="submit"].hidden {
  display: none;
}
#login .error,
#login-dialog .error {
  color: #f00;
  margin-top: 10px;
}
#login .forgot,
#login-dialog .forgot {
  margin-top: 20px;
}
#login .forgot a,
#login-dialog .forgot a {
  color: #7f7f7f;
  font-size: 14px;
}
#login .remark,
#login-dialog .remark {
  color: #7f7f7f;
  padding-top: 30px;
  font-size: 14px;
  text-align: center;
}
#login {
  margin: 50px auto;
}
#login-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -200px;
  margin-left: -325px;
  padding-bottom: 30px;
}
#signup {
  margin: 0 auto;
  width: 400px;
  text-align: center;
}
#signup .facebook-login {
  width: 300px;
  cursor: pointer;
}
#signup .already {
  font-size: 16px;
  margin: 30px;
}
#signup form {
  background: #fff;
  border: 1px solid #000;
  padding: 30px 40px 20px;
  margin-bottom: 30px;
}
#signup form button[type="submit"] {
  margin: 20px 0 40px;
  background-color: #f73a44;
  border: 1px solid #f73a44;
  box-shadow: 1px 1px 3px #888;
  display: inline-block;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
  font-size: 15px;
  line-height: 30px;
  padding: 2px 30px 0;
  height: 30px;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
#signup form button[type="submit"]:hover {
  text-decoration: none;
}
#signup form button[type="submit"].hidden {
  display: none;
}
#signup .remark {
  color: #7f7f7f;
  font-size: 12px;
  text-align: left;
}
#signup-dialog {
  background: #fff;
  border: 1px solid #000;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-top: -200px;
  margin-left: -235px;
  width: 470px;
  text-align: center;
}
#signup-dialog .facebook-login {
  width: 250px;
  cursor: pointer;
}
#signup-dialog .title {
  font-size: 16px;
}
#signup-dialog .already {
  font-size: 14px;
  margin-bottom: 30px;
  margin-top: 5px;
}
#signup-dialog form {
  padding: 30px 50px;
}
#signup-dialog form input {
  width: 250px;
  height: 40px;
}
#signup-dialog form button[type="submit"] {
  background-color: #f73a44;
  border: 1px solid #f73a44;
  box-shadow: 1px 1px 3px #888;
  display: inline-block;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
  font-size: 18px;
  line-height: 36px;
  padding: 2px 36px 0;
  height: 36px;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin: 10px 0;
}
#signup-dialog form button[type="submit"]:hover {
  text-decoration: none;
}
#signup-dialog form button[type="submit"].hidden {
  display: none;
}
#signup-dialog .error {
  color: #f00;
  margin-bottom: 10px;
}
#signup-dialog .remark {
  color: #7f7f7f;
  font-size: 12px;
  text-align: left;
}
#signup-dialog .show-pw-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 40px;
  border: 1px solid #b1bab1;
  border-left: none;
}
#signup-dialog .fa-icon {
  font-family: FontAwesome;
  cursor: pointer;
  font-size: 20px;
  color: #000;
}
#signup-dialog .smaller-input {
  width: 200px;
}
#signup-dialog .flex-row {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
}
@media only screen and (max-width: 800px) {
  #signup-dialog .flex-row {
    width: 250px;
  }
}
#low-rating-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -150px;
  margin-left: -250px;
  width: 500px;
  height: 300px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #000;
  background-color: #fff;
  padding: 50px;
}
#low-rating-dialog .close {
  font-size: 20px;
  color: #000;
  top: 10px;
  right: 10px;
}
#low-rating-dialog .title {
  margin: 0;
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 1.25em;
  letter-spacing: 0.025em;
  margin-bottom: 0.5em;
}
#low-rating-dialog .actions {
  margin-top: 50px;
}
#low-rating-dialog .actions a,
#low-rating-dialog .actions button {
  background-color: #f73a44;
  border: 1px solid #f73a44;
  box-shadow: 1px 1px 3px #888;
  display: inline-block;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
  font-size: 15px;
  line-height: 30px;
  padding: 2px 30px 0;
  height: 30px;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
#low-rating-dialog .actions a:hover,
#low-rating-dialog .actions button:hover {
  text-decoration: none;
}
#low-rating-dialog .actions a.hidden,
#low-rating-dialog .actions button.hidden {
  display: none;
}
@media only screen and (max-width: 800px) {
  #login,
  #login-dialog {
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px 20px;
    position: absolute;
  }
  #login .main,
  #login-dialog .main {
    flex-direction: column;
  }
  #login .facebook,
  #login-dialog .facebook {
    width: 240px;
  }
  #login .email,
  #login-dialog .email {
    padding-top: 0;
    width: 240px;
  }
  #login .divider,
  #login-dialog .divider {
    margin: 20px;
  }
  #login .divider .pole,
  #login-dialog .divider .pole {
    display: inline-block;
    height: 1px;
    width: 80px;
    background: ;
    vertical-align: middle;
  }
  #login .divider .text,
  #login-dialog .divider .text {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
  }
  #signup-dialog {
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px 20px;
  }
  #signup-dialog .title {
    margin-top: 40px;
  }
  #signup-dialog form {
    width: 240px;
    margin: 0 auto;
    padding: 0;
  }
  #signup-dialog .remark {
    margin-top: 20px;
    text-align: center;
  }
  #signup-dialog .remark input {
    width: 100%;
  }
  #low-rating-dialog {
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000;
    background-color: #fff;
    padding: 50px 20px;
  }
  #low-rating-dialog .close {
    font-size: 20px;
    color: #000;
    top: 10px;
    right: 10px;
  }
  #low-rating-dialog .title {
    margin: 0;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.25em;
    letter-spacing: 0.025em;
    margin-top: 2em;
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 800px) and (max-width: 800px) {
  #login,
  #login-dialog {
    overflow-y: auto;
  }
}
@media only screen and (max-width: 800px) and (max-width: 800px) {
  #signup-dialog {
    overflow-y: auto;
  }
}
